@import url("combo.css");
@charset "UTF-8";
/* CSS Document */

#doc4 {
-width:974px;
}

.yui-t8 {text-align:left;}
.yui-t8 #yui-main {float:right;margin-left:-25em;}
.yui-t8 .yui-b {float:left;width:18.4615em;*width:18.00em;}
.yui-t8 #yui-main .yui-b {margin-left:19.4615em;*margin-left:19.125em;}

.yui-t9 {text-align:left;}
.yui-t9 #yui-main {float:left;margin-right:-25em;}
.yui-t9 .yui-b {float:right;width:12.30769em;*width:12.00em;}
.yui-t9 #yui-main .yui-b{margin-right:13.30769em;*margin-right:13.05em;}

.clear {
	clear:both;
}
.float_right {
	float:right
}

.float_left {
	float:left
}
.innieGray {
	border-left:1px solid #919191;
	border-right:1px solid #919191;
	margin:0 -1px;
}
.outieGray {
	 *padding:0px 0px;
	margin:0px 3px;
	border-top:1px solid #919191;
	border-bottom:1px solid #919191
}

.pos_relative{
position:relative;
}


strong{
font-weight:bold;
}

em{
font-style:italic;
}


hr {
	background-color:#ccc; color:#ccc; border:#ccc; height:1px;
	}

li {
	 margin-left: 2em; list-style-position:outside;
	  }


sup {
	vertical-align: super;
	font-size:9px;
}

sub {
	vertical-align: sub;
}


a.edit span, a.email span, a.remove span, a.add span, a.feedback span{
	background:url(/media/Shop/images/icon_sprite_usana_1_3.png) no-repeat;
	height: 16px;
	padding:0 2px 1px 22px;
	overflow:hidden;
	display:inline-block;
	*display:inline;
	zoom:1;
	}

a.edit, a.email, a.remove,  a.add, a.feedback{
	display: inline-block;
	*display:inline;
	zoom:1;
	padding:1px 3px 2px 2px;
	cursor:pointer;
	font-size:12px;
	background-color:#FFFFFF;
	border: 1px solid #D3D3D3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

a.edit:hover, a.email:hover, a.remove:hover, a.add:hover, a.feedback:hover{
	background: #e5e5e5 url(/images/light_grey_bkg.png) 0px 0px repeat-x;
	border: #999999 1px solid;
}

a.edit span{
	background-position: 0px -320px;
	}

a.email span{
	background-position: 0px -16px;
	}

a.remove span{
	background-position: 0px -304px;
	}

a.add span{
	background-position: 0px -288px;
	}

a.feedback span{
	background-position: 0px -432px;
	padding:2px 2px 1px 16px;
	}

.hide{
display:none;
}



.senseTechHeader{

color:#6666FF;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:20px;
line-height:1.5em;
}

/*th,td {
	border: 1px solid #000;
	padding: .5em;
}

th {
	font-weight: bold;
	text-align: center;
}*/




/*li {
	 margin-left: 2em; list-style-position:outside; list-style-type:disc;
	  }

ol li {
list-style-position:inside; list-style-type: decimal;
}

.list_1 {
	list-style-type: decimal;
}
.list_upperA {
	list-style-type: upper-alpha;
}
.list_lowera {
	list-style-type:lower-alpha;
}

.list_upperI {
	list-style-type:upper-roman;
}

.list_loweri {
	list-style-type:lower-roman;
}
*/

p a, p a:visited, li a, li a:visited, .content a, .content a:visited, .content a:visited, #lef_col_content a, #lef_col_content a:visited, .threequart_col a, .threequart_col a:visited {
color:#062460;
text-decoration:none;
}

p a:hover, li a:hover, .content a:hover, #lef_col_content a:hover, .threequart_col a:hover{
color:#517BCB;
text-decoration:underline;
}

#lef_col_content li {
list-style:none;
}



h2 a, h2 a:visited, a h2, a:visited h2 {
text-decoration:none;
color:#062460;
}



h2 a:hover,p a:hover, a:hover h2{
text-decoration:underline;
color:#517BCB;
}

h3 a, h3 a:visited{
text-decoration:none;
color:#062460;

}

h3 a:hover{
text-decoration:underline;
color:#517BCB;

}

.content {
    color: #333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.5em;
}


.chfcontent p {
margin:5px;
line-height:1.25em;
}



.ico_left{
padding-left:20px;
margin-right: 10px;

}

.email_ico {
background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 0px -17px;

}

.print_ico {
background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 0px -32px;


}

.pdf_ico {
background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 0px -48px;
}

.go_ico{

}

#bd {
min-height:525px;
}


h3, .subhead{
font-size:14px;
color:#062460;
font-weight:bold;
}




.bread_crumb{
display:block;
margin:8px 0px;
}

.bread_crumb a, .bread_crumb a:visited{
color:#2f2f2f;
text-decoration:none;
font-size:11px;
padding:2px 1px;

}

.bread_crumb a:hover{
text-decoration:underline;
}

.bread_crumb a b{
color:#062460;
}

.mbox{
margin:5px 0px;
}

.mbox_parent {
	width:auto;
	height:248px;
	overflow:hidden;
	display:block;
	background:url(Shop/images/mbox_bkg.png) top repeat-x #cfcfcf;
}
.mbox_child{
	display:block;

	height:248px;
}



.yui-b img {
padding:3px;
}

.quarter_col{
width:230px;
}

.half_col {
min-height:525px;
width:500px;
margin:0px 6px;

}

.threequart_col{
min-height:525px;
width: 735px;
margin-left:6px ;

}

/******start header******/

#newHeader a img {
	border:none;
}
#hd {
	background:url(Shop/images/header_bkg_rpt.jpg) top repeat-x;
	display:block;
	position:relative;
	min-height:108px;
    z-index:2;
	margin-bottom:5px;
	/*border-bottom: #f3f0f0 2px solid;*/

}
#headerTopRight {
	min-height:53px;
	width:100%;
	*width: inherit;
	display:inline-block;
	*display:inline;
	zoom:1;
	float:right;

}

#headerTopRightContainer {
	display:inline-block;
	*display:inline;
	zoom:1;
	float:right;
	height:53px;

	background:url(Shop/images/top_right_box_rpt.gif) top repeat-x;
}

#headerTopRightContainerEnd {
	display:inline-block;
	*display:inline;
	zoom:1;
	float:right;
	width:51px;
	height:53px;
	background:url(Shop/images/top_right_box_end.jpg)

}
#headerTopRightContainerRght {
	display:block;
	float:right;
	width:30px;
	min-height:53px;
	background:url(Shop/images/top_right_box_rght.gif)

}

#headerBottomRight {
	width:100%;
	float:right;
	margin-top:-18px;
	margin-bottom:3px;
	display:block;
	min-height:40px;
	/*position:absolute;
	right:0;
	top:35px;*/
}
#headerLogo {
	position:absolute;
	left:0px;
	top:0px;
}
#headerLogin {
	display:inline-block;
	*display:inline;
	zoom:1;

	padding-top: 5px;

}
#headerShopCart {
	display:none;
	padding-top: 5px;
	float:right;
}
#headerFollowMe {
	display:block;
	min-width:120px;
	max-width:425px;
	padding:2px;
	float:right;

	vertical-align:top;
	overflow:hidden;
}
#headerFollowMeImg {
margin-right:10px;
float: left;
height:50px;
}

#headerFollowMe img {

}

#headerFollowMeCopy {
text-align:center;
margin-left:5px;
line-height:13px;
	font-size:77%;
}




.FollowMeTitle {
display:block;
}
.FollowMeTest {
	display:block;
	color: #8cadcd;
}
.FollowMeLinks {
	display:block;

}



#navsearch{
border-top: #CCCCCC 1px solid;
border-bottom: #CCCCCC 1px solid;
width:100%;
/*position:absolute;
bottom:0;*/
float:right;
padding-bottom:2px;
}

#headerSearch {
	padding-top:2px;
	float:right;
}
#headerSearchBar {
	float:left;
	margin-right:3px;
}
#headerSearchBtn {
	background:transparent url(Shop/images/headerSearchBtn.png) no-repeat scroll 0 0;
	display:inline-block;
	float:left;
	height:20px;
	margin-right:4px;
	margin-top:1px;
	width:20px;
}
.btn_gray {
	color:#333333;
	text-decoration:none;
	line-height:1.25em;
	padding:1px 4px 1px 4px;
	-padding:1px 4px 2px 4px;
	display:block;
	font-size:85%;
	cursor:pointer;
	background:url(Shop/images/btn_gray_bkg.png) repeat-x top left;
}


.btn_white {
	color:#333333;
	text-decoration:none;
	line-height:1.25em;
	padding:1px 4px 1px 4px;
	-padding:1px 4px 2px 4px;
	display:block;
	font-size:85%;
	cursor:pointer;
}


.btn_outieWhite {
	overflow:visible;
	*padding:0px 0px;
	margin:0px 3px;
	border-top:1px solid #bbb;
	border-bottom:1px solid #aaa
}
.btn_innieWhite {
	background: #FFF;
	border-left:1px solid #bbb;
	border-right:1px solid #aaa;
	margin:0 -1px;
}


.btn_container{
 	display:inline-block;
	*display:inline;
	zoom:1;
}


.btn_outieGray{
	overflow:visible;
	*padding:0px 0px;
	margin:0px 3px;
	border-top:1px solid  #999;
	border-bottom:1px solid #999;
}
.btn_innieGray {
	border-left:1px solid #999;
	border-right:1px solid #999;
	margin:0 -1px;
}


#marketPopUp_c.yui-panel-container.shadow .underlay {
	display:none;
}
#marketPopUp.yui-panel {
margin-top:2px;
	position:relative;
	border:none;
	overflow:visible;
	background-color:transparent;
}
#marketPopUp.yui-panel .container-close {
	position:absolute;
	top:3px;
	right:4px;
	height:19px;
	width:18px;
	background: url(Shop/images/btn_closeWindow_00.png) no-repeat;
}

#marketPopUp.yui-panel .container-close:hover {
	background:url(Shop/images/btn_closeWindow_01.png) no-repeat;
}
#marketPopUp.yui-panel .hd {
	padding:0px 4px;
	background:#c0cad8 url(Shop/images/popup_bkg.png) repeat-x top left;
	border:1px solid #AEAEAE;
	border-bottom:none;
	color: #333;
	height:22px;
	text-align:left;
	overflow:visible;
}
#marketPopUp.yui-panel .bd {
	text-align:left;
	overflow:hidden;
	padding:4px;
	border:1px solid #aeaeae;
	border-bottom:none;
	background-color: #fff;
}
#marketPopUp.yui-panel .bd h3 {
	color:#333;
	margin:0px;
	padding:3px 0px;
	font-size: 93%;
}
#marketPopUp.yui-panel .bd li {


	list-style-type:none;
}



.flg_us, .flg_US {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -64px;
	text-indent:25px;
	*text-indent:0px;

}



.flg_ca, .flg_CA {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -80px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_mx, .flg_MX {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -96px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_uk, .flg_UK {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -112px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_nl, .flg_NL{
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -128px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_au, .flg_AU {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -144px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_nz, .flg_NZ {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -160px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_jp, .flg_JP {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -176px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_kr, .flg_KR {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -192px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_hk, .flg_HK {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -208px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_sg, .flg_SG {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -224px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_th, .flg_TH {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -446px;
	text-indent:25px;
	*text-indent:0px;
}

.flg_fr, .flg_FR {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -462px;
	text-indent:25px;
	*text-indent:0px;
}

.flg_be, .flg_BE {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -478px;
	text-indent:25px;
	*text-indent:0px;
}



.flg_ph, .flg_PH {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -240px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_tw, .flg_TW {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -256px;
	text-indent:25px;
	*text-indent:0px;

}

.flg_my, .flg_MY {
	background:url(Shop/images/icon_sprite_usana_1_3.png) no-repeat 5px -272px;
	text-indent:25px;
	*text-indent:0px;

}












.btn_innieGray, .flg_mx,.flg_au, .flg_hk, .flg_jp, .flg_kr, .flg_my, .flg_nl, .flg_nz, .flg_ph, .flg_th, .flg_sg, .flg_tw, .flg_uk, .flg_us, .flg_ca, .flg_fr, .flg_be, .flg_MX,.flg_AU, .flg_HK, .flg_JP, .flg_KR, .flg_MY, .flg_NL, .flg_NZ, .flg_PH, .flg_TH, .flg_SG, .flg_TW, .flg_UK, .flg_US, .flg_CA, .flg_FR, .flg_BE  {
	padding-left:0px;
	*padding-left:24px;
}


#marketPopUp.yui-panel .bd li a, #marketPopUp.yui-panel .bd li a:visited {
	color:#666;
	text-decoration:none;
}

#marketPopUp.yui-panel .bd li a:hover {
	color: #333;
	text-decoration: underline;
	font-weight:500;
}


#marketPopUp.yui-panel .ft {
	font-size:75%;
	padding:2px;
	overflow:hidden;
	border:1px solid #aeaeae;
	border-top:none;
	background-color:#fff;
}
	#marketPopUp.yui-panel .hd span {
	vertical-align:middle;
	line-height:22px;
	font-weight:bold;
}
#marketPopUp.yui-panel .hd .tl {
	width:7px;
	height:22px;
	top:0;
	left:0px;
	background:url(/shop/yui/examples/container/assets/img/aqua-hd-lt.gif) no-repeat;
	position:absolute;
}
#marketPopUp.yui-panel .hd .tr {
	width:7px;
	height:22px;
	top:0;
	right:0px;
	background:url(/shop/yui/examples/container/assets/img/aqua-hd-rt.gif) no-repeat;
	position:absolute;
}
#marketPopUp.yui-panel .bd .popupLeftCol {
	width:144px;
	float:left;
}
#marketPopUp.yui-panel .bd .popupRightCol {
	width:144px;
	float:right;
}


#usanaNavBar {
margin-left:10px;
float:left;
height:20px;
}

#usanaNavBar a:hover{
text-decoration:none;
}

.yuimenubar {
font-size:13px;
line-height:1;
position:static;
border:none;
background-image:none;
}



.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6 {
margin:0;
padding:0;
}

.yuimenubarnav .yuimenubaritem {

}
.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6 {
margin:0;
padding:0;
}
.yuimenubar li, .yuimenu li {
list-style-type:none;
}



.yuimenubaritemlabel {
text-transform: uppercase;
font-size:12px;
color:#062460;
cursor:pointer;

padding-left:10px;
text-decoration:none;
}

.yuimenubaritemlabel-selected a:hover {
text-decoration:none;
}

.yuimenubaritem-selected {

}

.yuimenubaritemlabel, .yuimenuitemlabel {
display:block;
}
.yuimenuitemlabel, .yuimenubaritemlabel {
text-align:left;
white-space:nowrap;
}
.yuimenubar .yuimenu, .yuimenu .yuimenu {
font-size:13px;
}
.yuimenu {

padding:3px;
line-height:1.5;
/*margin-top:-45px;
border:#CCCCCC 1px solid;
background: url(Shop/images/opaque95.png) repeat;*/
background:#f3f3f3;
}
.yuimenu {
left:-999em;
top:-999em;
}

.yuimenu.show-scrollbars .yui-menu-shadow, .yuimenubar.show-scrollbars .yui-menu-shadow {
overflow:auto;
}
.yui-skin-sam .yui-menu-shadow-visible {
background-color:#000000;
opacity:0.12;
}
.yui-menu-shadow-visible {
bottom:-3px;
left:-3px;
right:-3px;
top:2px;
visibility:visible;
}
.yui-menu-shadow {
position:absolute;
visibility:hidden;
}

.yuimenubaritem {
float:left;
}
.yuimenubaritem-selected {
background: none;
padding:0px;
margin:auto;
}

.yuimenubaritem-hassubmenu-selected {
background:#f3f3f3;

}


.yuimenu .bd {
position:relative;
padding: 0px 4px 4px 4px;
}
.yuimenu .bd .menu_multi_col {
height:100%;
float:left;
padding-left:8px;

}

.yuimenu .bd .first_col{
padding-left:0px;

}
.yuimenu .bd .menu_multi_col h3 {
margin-top:4px;

}

#usanaNavBar a {
cursor:pointer;
}

#usanaNavBar .selected, #treeDiv1 .selected {
    font-weight: bold;
}



.yuimenu .bd h3{
font-size:12px;
font-weight:normal;
}

.yuimenu .bd h3 a:hover{
text-decoration:underline;
}

.yuimenu .bd .yuimenuitem a{
color:#062460;
margin-left:4px;
*margin-left:0px;
text-decoration: none;
}

.yuimenu .bd li{
margin-left:10px;
}

.yuimenu .bd li a:hover{
text-decoration:underline;
}

.yuimenubaritemlabel {
color:#aeae9a9;
}


.menubaritemRight{
	  display:inline-block;
	  *display:inline;
	  zoom:1;
	  height:28px;
	  width:10px;
	  margin:-2px 0px;
	  padding-top:-3px;
	  padding-bottom:2px;
	  /*background:url(Shop/images/navRight.png) right bottom no-repeat;*/
	  }

	  .yuimenubaritem .yuimenubaritemlabel {
	 /* background:url(Shop/images/navLeft.png) left bottom no-repeat;*/
	  height:28px;
	  padding-bottom:2px;
	  line-height:28px;
	  display:inline-block;
	  *display:inline;
	  zoom:1;
	  margin-left:-7px;
	  vertical-align:top;
	  }


.menu_multi_col{
min-width:325px;
max-width:600px;
}

.menu_multi_col .multi_col {
min-width:110px;
float:left;
padding:0px 25px 8px 0px;

}



/******end header******/


/******start main Content******/
h1, .contentTitle{
font-size:22px;
color:#062460;
font-weight:bold;
margin-bottom:4px;

}



h2, .header{
font-size:17px;
color:#062460;
font-weight:bold;
margin-bottom:5px;
text-decoration:none;
}



.smallText {
font-size:10px;
}


p img{
padding:5px;
}




.news_list li{
	margin-left:15px;
	margin-bottom:5px;
	list-style-image:url(Shop/images/blt_triangle.png);
	text-indent:10px;
	}

    .news_list{
	margin-top:4px;
	font-weight:bold;
	color:#3c3c3c;
	}
	.news_list a, .news_list a:visited {
	color:#3c3c3c;
	text-decoration:none;
	}

	.news_list a:hover{
	text-decoration:underline;
	}

	.news_src{
	font-weight:normal;
	color:#5d5d5d;
	display:block;
	font-size:10px;
	}


	.news_src a, .news_src a:visited {
	color:#5d5d5d;
	}

	.news_h2 {
	background:url(Shop/images/HP_news.png) top left no-repeat; padding-left:65px; line-height:42px; display:block;
	}



	hr {
	background-color:#ccc; color:#ccc; border:#ccc; height:1px;
	}
	#homepage_flash {
		width:972px;
		height:313px;
		margin:0px auto 8px;
		border: 1px solid #CCCCCC;
		position:relative;
		}
	.landing_left{
	 background:url(Shop/images/HP_science_bkg.jpg) no-repeat top left; margin-right:25px; float:left; width:275px; min-height:245px;
	}
	.landing_center{
	padding:0px 30px; float:left; width: 310px; border-left:#ccc solid 2px; border-right:#ccc solid 2px;
	}
	.landing_right{
	 margin-left:25px;float:right; width:275px;
	}
	.header_sub{
	display:block; font-size:12px; font-weight:normal;
	}

	.wentz_index_ctr{
	margin:0px auto; width:218px;
	}





p img{
padding:5px;
}


/******end main Content******/

/******start left_col ******/

#left_nav_tree{
padding-left:0px;
padding-top:10px;
}


.parent_link a{
	color:#333;
	font-size: 108%;
	text-decoration:none;
}

.child_link a, .child_link a:visited{
	color: #333;
	text-decoration:none;
	margin-left:10px;
	font-size: 12px;

}


.ygtvspacer {
height:10px;
width:12px;
}
.ygtvdepthcell {
background:transparent none repeat scroll 0 0;
cursor:default;
height:10px;
width:1em;
}
.ygtvtn, {
background:transparent none repeat scroll 0 0;
height:10px;
width:1em;
}

.ygtvtln{
    width:0em;
}

.ygtvblankdepthcell {
height:10px;
width:1px;
}

.parent_link a:hover, .child_link a:hover {
font-weight:bold;
text-decoration:underline;
color:#062460;
}

.ygtvfocus .ygtvlabel, .ygtvfocus .ygtvlabel:link, .ygtvfocus .ygtvlabel:visited, .ygtvfocus .ygtvlabel:hover, .ygtvfocus{
background:#FFF
}



.ygtvlabel, .ygtvlabel:link, .ygtvlabel:visited, .ygtvlabel:hover {
color: #062460;
	text-decoration:none;
	margin-left:2px;
	font-size: 13px;
	background:#FFF;


}

.ygtvlabel:hover {
color:#517BCB;
text-decoration:underline;
}





.ygtvlp, .ygtvtp {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(Shop/images/sprite-menu.gif) no-repeat scroll -8px -315px;
height:20px;
width:1em;
    text-decoration:none;
}

.ygtvtm, .ygtvlm {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(Shop/images/sprite-menu.gif) no-repeat scroll -8px 2px;
height:20px;
width:1em;
    text-decoration:none;
}


.ygtvtph, .ygtvtphh, .ygtvlph {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(Shop/images/sprite-menu.gif) no-repeat scroll -8px -395px;
height:20px;
width:1em;
    text-decoration:none;
}

.ygtvtmh, .ygtvlmh {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
background:transparent url(Shop/images/sprite-menu.gif) no-repeat scroll -8px -77px;
height:20px;
width:1em;
    text-decoration:none;
}

.ygtvspacer{

    text-decoration:none!important;
}

.parent_link a{
	color:#333;
	font-size: 108%;
	text-decoration:none;
}

.child_link a, .child_link a:visited{
	color: #333;
	text-decoration:none;
	margin-left:10px;
	font-size: 12px;

}

/******end left_col ******/

/*ol.slideshow-slide{

	margin: 0;
	overflow:hidden;
	padding:0;
	position:relative;

	height:248px;
}
ol.slideshow-slide li{
	position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;
	overflow:hidden;
	height:190;
	list-style-image:none;
	list-style-type:none;
	margin:1px;
	padding:0;
}
ol.slideshow-slide li.slideshow-selected{
	visibility:visible;
}
ol.slideshow-thumbs{
/*	height:55px;
   margin:auto;
}
ol.slideshow-thumbs li{
	border:1px solid #CCCCCC;
	float:left;
	overflow:hidden;
	width:24px;
	height:24px;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	list-style-image:none;
	list-style-type:none;
	margin:2px 1px;

}

ol.slideshow-thumbs li:hover, ol.slideshow-thumbs li.slideshow-selected{
	border:1px solid #333333;
	opacity: 1;
	filter: alpha(opacity = 100);

}

div.slideShow{
    overflow:hidden;
    position:relative;
}

.thumb_cont{
height:30px;
vertical-align:top;
border-top: 1px solid #919191;
background: url(Shop/images/mbox_bkg.png) repeat-x;

}
*/






ol.slideshow-slide {
height:248px;
margin:0;
overflow:hidden;
padding:0;
position:relative;
}
ol.slideshow-slide li {
height:246px;
left:0;
list-style-image:none;
list-style-type:none;
margin:1px;
overflow:hidden;
padding:0;
position:absolute;
top:0;
visibility:hidden;
width:635px;
}
ol.slideshow-slide li.slideshow-selected {
visibility:visible;
}
ol.slideshow-thumbs {
height:55px;
margin:auto;
}
ol.slideshow-thumbs li {
border:1px solid #CCCCCC;
float:left;
height:24px;
list-style-image:none;
list-style-type:none;
margin:2px 1px;
opacity:0.5;
overflow:hidden;
width:24px;
}
ol.slideshow-thumbs img {
padding:0;
}
ol.slideshow-thumbs li.slideshow-selected {
border:1px solid #111111;
opacity:1;
}
div.slideShow {
overflow:hidden;
position:relative;
}

.yui-gc div.slideShow {
width:637px;
}

.yui-gc div.slideShow .thumb_cont {
border-top:none;
}


div.slideShow ol.slideshow-thumbs img {
height:24px;
width:24px;
}
.thumb_cont {
background:transparent url(Shop/images/mbox_bkg.png) repeat-x scroll 0 0;
border-top:1px solid #919191;
height:30px;
vertical-align:top;
display: none;
}

.show-thumbs {
display:block;
}
ol.slideshow-thumbs li:hover, ol.slideshow-thumbs li.slideshow-selected {
border:1px solid #333333;
opacity:1;
}
div.slideShow {
overflow:hidden;
position:relative;
}





/******start lrg_mbox ******/




/******end lrg_mbox ******/

/******start sml_mbox ******/


.sml_mbox {
	height:40px;
	overflow:hidden;
	cursor: pointer;
	-width:306px;
	background:#FFF;
}

.sml_box_lft {
	position:absolute;
	bottom:0;
	left:0%;
}
.sml_box_ctr {
	position:absolute;
	bottom:0;
	left:32%
}
.sml_box_rgt {
	position:absolute;
	bottom:0;
	right:0%
}



/******end sml_mbox ******/





/******start footer ******/

#ft_wrap {
margin-top:20px;
/*height:200px;*/
width:100%;
background: #263460 url(Shop/images/foundation_bkg_rpt.jpg) repeat-x;
}

#ft {
width:974px;
margin:8px auto 0px auto;
padding-top:1px;
color:#FFF;
font-size:11px;

}

#ft_links{
margin:3px 0px;
padding:10px 0px;
border-top: #FFF solid 1px;
border-bottom: #FFF solid 1px;
text-align:center;

}

#ft_links li{
padding: 0px 4px;
display:inline;
}

#ft a, #ft a:visited{
cursor:pointer;
color:#FFFFFF;
text-decoration:none;
}

#ft a:hover{
text-decoration:underline;
}
#ft #ft_bottom{
padding:8px 0px;
/*margin-bottom:150px;*/
}


.ft_copyright {
text-align:left;
margin-left:10px;
}

.ft_accolades {
padding: 10px 0px;
/*position:relative;
left:20%;*/


}

.ft_accolades img {
margin:0 3px;
}


.secondary_landing_left {
	 background:none; padding-right:28px; float:left; width:285px; min-height:245px; margin-top:15px;  border-right:#ccc solid 1px;

	}

	.secondary_landing_center {
	padding:0px 10px; float:left; width: 285px;margin-top:15px;min-height:245px;
	}

	.secondary_landing_right {
	 padding-left:28px;float:right; width:285px;margin-top:15px;min-height:245px;  border-left:#ccc solid 1px;
	}





.opp_left_col{
	background: url(Shop/images/opp_usanamagnifier.jpg) no-repeat; width:285px; !important;
	background-position: 120px 26px;
	}





    .lW { float: left; clear: left; height: 15px; }
	.rW { float: right; clear: right; height: 15px; }

/******end footer ******/




.ie6_msg{
text-align:center;
padding:2px;
color:#FFF;
background:#FF0000;
font-size:12px;
font-weight:bold;
display:none;
-display:block;

}
.ie6_msg a{
color:#FFF;
}



.ygtvitem a{
color:#FF0000

}

#cartWidget .hd{
	font-weight:bold;
}
#cartWidget th{
	font-weight:bold;
}
        #cartWidget_c.yui-panel-container.shadow .underlay {
            display:none;
        }
        #cartWidget.yui-panel {
        background-color:transparent;
        border:medium none;
        margin-top:2px;
        overflow:visible;
        position:relative;
        }
        #cartWidget.yui-panel .container-close {
        background:transparent url(Shop/images/btn_closeWindow_00.png) no-repeat scroll 0 0;
        height:19px;
        position:absolute;
        right:4px;
        top:3px;
        width:18px;
        }
        #cartWidget.yui-panel .container-close:hover {
        background:transparent url(Shop/images/btn_closeWindow_01.png) no-repeat scroll 0 0;
        }
        #cartWidget.yui-panel .hd {
        background:#C0CAD8 url(Shop/images/popup_bkg.png) repeat-x scroll left top;
        border-color:#AEAEAE #AEAEAE -moz-use-text-color;
        border-style:solid solid none;
        border-width:1px 1px medium;
        color:#333333;
        height:22px;
        overflow:visible;
        padding:0 4px;
        text-align:left;
        }
        #cartWidget.yui-panel .bd {
        background-color:#FFFFFF;
        border-color:#AEAEAE #AEAEAE -moz-use-text-color;
        border-style:solid solid none;
        border-width:1px 1px medium;
        overflow:hidden;
        padding:4px;
        text-align:left;
        }
        #cartWidget.yui-panel .bd h3 {
        color:#333333;
        font-size:93%;
        margin:0;
        padding:3px 0;
        }
        #cartWidget.yui-panel .bd li {
        list-style-type:none;
        }
        #cartWidget.yui-panel .bd li a, #cartWidget.yui-panel .bd li a:visited {
        color:#666666;
        text-decoration:none;
        }
        #cartWidget.yui-panel .bd li a:hover {
        color:#333333;
        font-weight:500;
        text-decoration:underline;
        }
        #cartWidget.yui-panel .ft {
        background-color:#FFFFFF;
        border-color:-moz-use-text-color #AEAEAE #AEAEAE;
        border-style:none solid solid;
        border-width:medium 1px 1px;
        font-size:75%;
        overflow:hidden;
        padding:2px;
        }
        #cartWidget.yui-panel .hd span {
        font-weight:bold;
        line-height:22px;
        vertical-align:middle;
        }
        #cartWidget.yui-panel .hd .tl {
        background:transparent url(/shop/yui/examples/container/assets/img/aqua-hd-lt.gif) no-repeat scroll 0 0;
        height:22px;
        left:0;
        position:absolute;
        top:0;
        width:7px;
        }
        #cartWidget.yui-panel .hd .tr {
        background:transparent url(/shop/yui/examples/container/assets/img/aqua-hd-rt.gif) no-repeat scroll 0 0;
        height:22px;
        position:absolute;
        right:0;
        top:0;
        width:7px;
        }
        #cartWidget.yui-panel .bd .popupLeftCol {
        float:left;
        width:144px;
        }
        #cartWidget.yui-panel .bd .popupRightCol {
        float:right;
        width:144px;
        }

		#market_box{
		display:block;
		height:378px;
		width:974px;
		margin:10px auto;
		background:url(Shop/images/world_map_lrg.jpg) top left no-repeat;
		position:relative;
		}


		#market_select{
		display:block;
		margin:0px auto;
		}

		#market_select .innieGray {
			background: url(Shop/images/opaque85.png) repeat;
			*background:#FFF;
			vertical-align:top;
			text-align:center;
		}


		#market_select .innieGray:hover {
			background: url(Shop/images/opaque95.png) repeat;
			*background:#FFF;
		}



		#market_select .innieGray ul{
		vertical-align:top;
		font-size:12px;
		padding:0px 8px 15px 8px;
		text-align:left;
		display:inline-block;
		*display:inline;
		zoom:1;
		list-style:none;

		}

		#market_select h2{
		margin-bottom:0px;
		}



		#market_select .innieGray ul a {
		text-decoration:none;
		}

		#market_select .innieGray ul a:hover {
		text-decoration:underline;
		}


		.NorthAmerica{
		position:absolute;
		top:45px;
		left:25px;
		width:330px;
		}

		.Europe{
		position:absolute;
		top:25px;
		Right:320px;
		width:300px;
		}

		.Asia{
		position:absolute;
		top:35px;
		Right:5px;
		width:250px;
		}


		.AsiaPacific{
		position:absolute;
		Bottom:45px;
		Right:15px;
		width:405px;
		}

		.btn_map{
		cursor:pointer;
		height:21px;
		width:21px;
		background: url(Shop/images/btn_map_00.png) top left no-repeat;
		}

		.btn_map:hover{
		cursor:pointer;
		background: url(Shop/images/btn_map_01.png) top left no-repeat;
		}

		#contact_US{
		cursor:pointer;
		position: absolute;
		top:102px;
		left:160px;
		}

		#contact_UK{
		position: absolute;
		top:65px;
		left:449px;
		}

		/* You can get rid of #contact_ND following the code roll on Feb 24, 2012 */
		#contact_ND, #contact_NL {
		position: absolute;
		top:72px;
		left:474px;
		}

		#contact_FR {
		position: absolute;
		top:86px;
		left:461px;
		}

		#contact_PR{
		position: absolute;
		top:166px;
		left:288px;
		}

		#contact_CR{
		position: absolute;
		top:160px;
		left:255px;
		}

		/* You can get rid of #contact_CA_ont following the code roll on Feb 24, 2012 */
		#contact_CA_ont, #contact_CA1 {
		position: absolute;
		top:76px;
		left:231px;
		}


		/* You can get rid of #contact_CA_van following the code roll on Feb 24, 2012 */
		#contact_CA_van, #contact_CA2 {
		position: absolute;
		top:80px;
		left:136px;
		}

		#contact_AU{
		position: absolute;
		bottom:62px;
		right:95px;
		}

		#contact_NZ{
		position: absolute;
		bottom:50px;
		right:27px;
		}

		#contact_JP{
		position: absolute;
		top:116px;
		right:125px;
		}

		#contact_HK{
		position: absolute;
		top:150px;
		right:192px;
		}

		#contact_TW{
		position: absolute;
		top:143px;
		right:172px;
		}

		#contact_KR{
		position: absolute;
		top:114px;
		right:156px;
		}

		#contact_SG{
		position: absolute;
		top:212px;
		right:214px;
		}
		
		#contact_TH{
		position: absolute;
		top:175px;
		right:223px;
		}

		#contact_MX{
		position: absolute;
		top:153px;
		left:195px;
		}

		#contact_MY{
		position: absolute;
		top:197px;
		right:228px;
		}


		#contact_PH{
		position: absolute;
		top:178px;
		right:168px;
		}


		.yui-tt .bd {
	background: url(Shop/images/btn_gray_bkg.png) top left repeat-x #bcbcbc;
	border:1px solid #6a6a6a;
	-moz-border-radius: 3px;
	color:#1349B3;
	font-size:11px;
	font-weight:bold;
	left:13px;
	padding:4px;
	position:relative;
	top:-55px;
	z-index:1;
	display:block;



}
	.mask {
background:#000;
opacity:.5;
filter:alpha(opacity=50);
}



.inlineBlock{
 	display:inline-block;
	*display:inline;
	zoom:1;
}
.btn_large_gray{
background:url(Shop/images/btn_large_gray_00.png) top left repeat-x #dcdcdc;
}

.btn_large_gray:hover{
background:url(Shop/images/btn_large_gray_01.png) top left repeat-x #FFF;
}


		/*#market_select{
		width: 780px;
		margin:0px auto;
		}

		#market_select .innieGray {
			background: url(Shop/images/opaque85.png) repeat;
			vertical-align:top;
			text-align:center;
		}

		#market_select .innieGray ul{
		vertical-align:top;
		font-size:12px;
		padding:8px 8px 15px 8px;
		width:135px;
		text-align:left;
		display:inline-block;
		*display:inline;
		zoom:1;
		list-style:none;

		}




		#market_select .innieGray ul a {
		text-decoration:none;
		}
		*/

	#headerTopRight3 {
    min-height:53px;
    zoom:1;
}
#headerTopRightContainerRght3 {
    display:block;
    float:right;
    width:30px;
    min-height:53px;
    background:url(Shop/images/top_right_box_rght.gif)

}
#headerTopRightContainer3 {
    background:url(Shop/images/top_right_box_rpt.gif) top repeat-x;
    display:inline;
    height:53px;
}

#headerTopRightContainerEnd3 {
    display:block;
    zoom:1;
    float:right;
    width:51px;
    height:53px;
    background:url(Shop/images/top_right_box_end.gif)

}
#headerLogin3 {
    display:inline;
    padding-top: 5px;

}
.yui-skin-sam .yui-dt th {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#D8D8DA url(http://yui.yahooapis.com/2.8.0r4/build/assets/skins/sam/sprite.png) repeat-x scroll 0 0;
}

.yui-skin-sam th.yui-dt-asc, .yui-skin-sam th.yui-dt-desc {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://yui.yahooapis.com/2.8.0r4/build/assets/skins/sam/sprite.png) repeat-x scroll 0 -100px;
}

.yui-skin-sam th.yui-dt-asc .yui-dt-liner {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://yui.yahooapis.com/2.8.0r4/build/datatable/assets/skins/sam/dt-arrow-up.png) no-repeat scroll right center;
}

.yui-skin-sam th.yui-dt-desc .yui-dt-liner {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://yui.yahooapis.com/2.8.0r4/build/datatable/assets/skins/sam/dt-arrow-dn.png) no-repeat scroll right center;
}

.eye_glass_ico{
background: url(Shop/images/FindAnAssociate.png) top right no-repeat;
height:28px;
padding-right:30px;
padding-top:8px;
cursor:pointer;
text-align:right;
}

#headerFollowMeCopy a,#headerFollowMeCopy a:hover, .eye_glass_ico {
text-decoration:none !important;
color: #666666;
font-weight:bold;
font-size:10px;
}

.disabled {
  opacity: 0.7;
  filter: alpha(opacity = 70);
  zoom:1;

}

#headerTopRight.hideElement{
background:url(Shop/images/header_blank_right.jpg) top right no-repeat;
height:59px;
width:309px;
display:block;
}

#headerBottomRight.hideElement{
visibility:hidden;
}

#headerTopRight.hideElement #headerTopRightContainerRght, #headerTopRight.hideElement #headerTopRightContainer,#headerTopRight.hideElement #headerTopRightContainerEnd  {
display:none;
}

.btn_large_gray .blueBold{
	font-size:16px;

}

.btn_large_gray a:hover.blueBold{
	text-decoration:none !important;
	color:#062460 !important;
}

.outieGray .btn_orange{
background-color: #ed9223 !important;
}

.outieGray .btn_orange:hover{
background-color: #e37c20 !important;
}

#hCartLink2 .btn_orange_cont{
	*padding-bottom:5px !important;
	*padding-top:6px !important;
}

a:hover#hCartLink2 {
	text-decoration:none;
}
